2018-06-17 23:40 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004470Kali Linux[All Projects] Tool Upgradepublic2018-02-07 09:56
Reporterdookie 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2018.2 
Summary0004470: Upgrade Burpsuite to 1.7.30
DescriptionPlease upgrade burpsuite to version 1.7.30.

https://portswigger.net/burp/communitydownload
Attached Files

-Relationships
+Relationships

-Notes

~0007800

sbrun (manager)

version 1.7.30-0kali1 is now in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2018-01-11 17:17 dookie New Issue
2018-01-11 17:17 dookie Status new => assigned
2018-01-11 17:17 dookie Assigned To => sbrun
2018-01-12 13:10 sbrun Status assigned => resolved
2018-01-12 13:10 sbrun Resolution open => fixed
2018-01-12 13:10 sbrun Fixed in Version => 2018.1
2018-01-12 13:10 sbrun Note Added: 0007800
2018-02-07 09:56 g0tmi1k Fixed in Version 2018.1 => 2018.2
+Issue History